<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.junit/1">
    <module_version install_time="1416342716922" last="true" origin="installer" specification_version="1.28.1">
        <file crc="1632183097" name="config/Modules/org-netbeans-modules-maven-junit.xml"/>
        <file crc="1343485723" name="modules/locale/org-netbeans-modules-maven-junit_ja.jar"/>
        <file crc="4029139616" name="modules/locale/org-netbeans-modules-maven-junit_pt_BR.jar"/>
        <file crc="506124392" name="modules/locale/org-netbeans-modules-maven-junit_ru.jar"/>
        <file crc="460987682" name="modules/locale/org-netbeans-modules-maven-junit_zh_CN.jar"/>
        <file crc="1373224571" name="modules/org-netbeans-modules-maven-junit.jar"/>
    </module_version>
</module>
